
# Нецелевые запросы. Роль «Ответственный руководитель»

Данные Нецелевого запроса будут поступать на этап Ответственных за разбор запроса после того, как Сотрудник Контакт - центра заполнил данные запроса и отправил документ по маршруту.

На втором этапе (действие «Исполнить») один сотрудник из группы Ответственных должен пройти по маршруту.  
 О поступлении документа в работу будет приходить оповещение на почту, также документы в работе будут отображаться во вкладке «Входящие» главного окна системы.
 <br/>![alt text](media/image.png)  
Во вкладке входящие, можно сгруппировать таблицу, перетащив колонку *«Сбщн»* в область группировки и тогда удобнее увидеть все карточки, у которых сегодня – последний день обработки документа.  
В Нецелевых запросах сроки разбора можно увидеть в блоке **«Сроки разбора»**:
<br/> ![alt text](media/image-1.png)  
Срок для направления уведомлений будет рассчитываться от поля «Плановый срок разбора». При удлинении срока меняется также значение «Плановый срок разбора».  
За 2 часа до просрочки будут приходить уведомления следующего вида:
<br/>![alt text](media/image-21.png)

Уведомления о просрочке, приходит участникам просрочившим этап:
<br/>![alt text](media/image-22.png)

 **Документ «Нецелевой запрос» по блокам:**

Данные запроса представлены в виде следующих блоков:
<br/>1)	«Данные пациента»
<br/>![alt text](media/image-2.png)
<br/>2)	«Основная информация»
<br/>![alt text](media/image-3.png)
<br/>3)	«Сотрудники»
<br/>![alt text](media/image-4.png)
<br/>4)	«Комментарии руководителей»
<br/>![alt text](media/image-5.png)
<br/>5)	«Сроки разбора»
<br/>![alt text](media/image-6.png)


 Для вложения файлов нецелевого запроса нужно открыть окно по кнопке «Вложения» 
 <br/>![alt text](media/image-7.png)  
 Загрузить файл также можно перетащив мышкой файл во вложения.
 <br/>![alt text](media/image-8.png)

 На своем этапе маршрута есть возможность править статус запроса.
 <br/>![alt text](media/image-23.png)

 Для прохождения этапа с действием «Исполнить», можно заполнить таблицу «Комментарий руководителя» - обязательные поля «Комментарий»: 

 ![alt text](media/image-10.png)

 **Маршрут «Нецелевого запроса»**

 Работа с маршрутом документа аналогична работе с [маршрутом карточки обращения](https://policlinicwhatsnew.readthedocs.io/ru/latest/%D0%A0%D0%B0%D0%B1%D0%BE%D1%82%D0%B0%20%D1%81%20%D0%BE%D0%B1%D1%80%D0%B0%D1%89%D0%B5%D0%BD%D0%B8%D1%8F%D0%BC%D0%B8/%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0%20%D0%BE%D0%B1%D1%80%D0%B0%D1%89%D0%B5%D0%BD%D0%B8%D1%8F%20%D0%A0%D0%BE%D0%BB%D1%8C%20%C2%AB%D0%9E%D1%82%D0%B2%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%BD%D1%8B%D0%B9%20%D1%80%D1%83%D0%BA%D0%BE%D0%B2%D0%BE%D0%B4%D0%B8%D1%82%D0%B5%D0%BB%D1%8C%C2%BB/#:~:text=%D0%9C%D0%B0%D1%80%D1%88%D1%80%D1%83%D1%82%20%C2%AB%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B8%20%D0%BE%D0%B1%D1%80%D0%B0%D1%89%D0%B5%D0%BD%D0%B8%D1%8F%C2%BB/)

 




