#  Журнал обращений

## Аналитические формы

Реестр обращений находится в аналитической форме «Журнал обращений» ![alt text](media/image-9.png)

В поле «Что найти» выбираем «Данные обращений пациентов».
Выбираем «Период» (по умолчанию прошлый месяц)
 <br/> ![alt text](media/image-10.png)  
и нажимаем «Сформировать» ![alt text](media/image-11.png)  

Цвета в выборке – 
<br/><span style="color: blue;">Голубым</span>  отмечены новые обращения без маршрута
<br/><span style="color: yellow;">Желтым</span>  – за 2 дня до просрочки какого-либо этапа
<br/><span style="color: red;">Красным</span>  – просрочен один из этапов
<br/><span style="color: green;">Зеленым</span>  – обращения с завершенным маршрутом

По ссылке в поле Документ можно перейти в карточку обращения:
 <br/>![alt text](media/image-12.png)

Для анализа данных можно использовать следующие фильтры:
<br/>&#10003	Доп. условие – по умолчанию Карточка для разбора, для просмотра архивных карточек – Благодарности, «Для инфо», Объединенные
<br/>&#10003	Контрагент
<br/>&#10003	Подразделение
<br/>&#10003	Статус
<br/>&#10003	Сотрудники
<br/>&#10003	Эксперт
<br/>&#10003	Должность по Управленческой структуре
<br/>&#10003	Вид оплаты
<br/>&#10003	Категория
<br/>&#10003	Обоснованность
<br/>&#10003	Стадии обработки документа
<br/>&#10003	Источник обращения

Параметры можно вернуть в 1 строчку:
 
![alt text](media/image-13.png)

Для того, чтобы закрыть карточки как «Благодарности», нужно выделить в табличной части карточки, нажать «Закрыть Благодарности».  
Система выдаст вопрос, после нажатия «Да» - По выделенным карточкам обращения запускается и завершается маршрут, состоящий из одного участника – Инициатора. 
Также в карточке устанавливается признак «Благодарность» ![alt text](media/image-14.png)  и такие карточки не отображаются в Журнале по умолчанию в Доп. условии «Карточки на разбор»
 <br/>![alt text](media/image-15.png)
<br/>Их можно посмотреть, выбрав «Доп. условие» - Благодарности.  
 ![alt text](media/image-16.png)
<br/>![alt text](media/image-17.png)
<br/>Также работает кнопка «Закрыть Для информации»  ![alt text](media/image-18.png)
- карточки при этом отмечаются признаком «Для информации» ![alt text](media/image-19.png) и не показываются в выборке по умолчанию.
По маршруту выделенные карточки направляются ответственным руководителям на этап «Рассмотреть», затем возвращаются инициатору «Завершить» (Подразделение и ответственные должны быть выбраны в карточке).

По кнопке «Объединить обращения»   ![alt text](media/image-20.png)   создается новая карточка обращения, включающая в себя текст всех выделенных карточек, все категории, сотрудников, подразделения и ответственных руководителей.  Карточки отмечается признаком «Объединённая» и не показывается в выборке по умолчанию. Карточка, которая собралась на основе объединенных – открывается и запускается по маршруту на этап инициатора для дальнейшей отправки.  
По кнопке «Связки» при этом можно перейти в карточки, на основе которых собралась.
 
 ![alt text](media/image-21.png)

